Любая версия IDA PRO

Тема в разделе "Вопросник", создана пользователем Serjik, апр 17, 2018 в 18:07.

  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
  1. TopicStarter Overlay
    Serjik

    Serjik Пользователь

    Сообщения:
    135
    Симпатии:
    2
    Баллы:
    25
    Такой вопросик как установить на иду 64и плагин keystone?!Заранее спасибо не шарю прост
     
    Последнее редактирование: апр 17, 2018 в 18:35
  2.  
  3. Nes

    Nes Kn1fe-Zone.Ru Team Разработчик Пользователь

    Сообщения:
    303
    Симпатии:
    126
    Баллы:
    57
  4. Carl

    Carl V.I.P Пользователь

    Сообщения:
    25
    Симпатии:
    3
    Баллы:
    28
    1 - устанавливаешь это тык
    2 - скачиваешь это тык , распаковываешь кидаешь файл keypatch.py в IDA*.*\plugins\ ( где *.* версия иды, я чекал на 6.8 )
    3 - скачиваешь это тык и устанавливаешь ( на 64 битной у меня лично ошибки летели в лицо, может потому что 6.8 ида работает на 32 битной версии этого плагина )

    ну вроде все.

    Если будут ошибки, то попробуй в C:/Python27/Lib/site-packages/keystone/ залить keystone.dll из вот этого тык , на край из этого тык

    Либо же делать комбинации с другими версиями IDA \ python

    PS. Nes, я сидел когда-то часа 3 разбирался с англ. текстом, в итоге ничего не разобрал и нашел на просторах интернета другие способы решения, кстати там предлагают сделать keystone.dll самому, через что-то по типу cmd, но не советуют просто установить python для 32 бит.
     
  5. Yasu

    Yasu V.I.P Пользователь

    Сообщения:
    37
    Симпатии:
    13
    Баллы:
    29
  6. TopicStarter Overlay
    Serjik

    Serjik Пользователь

    Сообщения:
    135
    Симпатии:
    2
    Баллы:
    25
    Спасибо всем спасли установил)
     
  7. Markus

    Markus Ленивец Пользователь

    Сообщения:
    86
    Симпатии:
    61
    Баллы:
    51
    Для чего же он тебе потребовался? Для реализации цветных ников чтоль?:Fox02: